<?php
namespace App\JsonRpc;
interface CollectorServiceInterface
{
    
    /**
     * @param array $data
     *  @return array
    */
    public function addWeb(array $data):array;
    /**
     * @param array $data
     *  @return array
    */
    public function getWeb(array $data):array;
     /**
     * @param array $data
     *  @return array
    */
    public function upWeb(array $data):array;
    /**
     * @param array $data
     *  @return array
    */
    public function delWeb(array $data):array;

}


